Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.omg.PortableInterceptor.ORBInitInfoPackage

Class Summary
DuplicateNameHelper | Helper class for : DuplicateName
DuplicateNameHolder | Holder class for : DuplicateName
InvalidNameHelper | Helper class for : InvalidName
InvalidNameHolder | Holder class for : InvalidName
ObjectIdHelper | Helper class for : ObjectId

Exception Summary
DuplicateName | Exception definition : DuplicateName
InvalidName | Exception definition : InvalidName

Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES